.product-box{
    border: 1px solid #d3d3d3;
    border-radius: 5px;
    flex-direction: column;
}

.link{
    color: #54039d;
    font-size: 16px;
    font-weight: 600;
}
.link:hover{
    color: #fcbf13;
}

.lists-product{
    padding: 0px;
    margin: 0px;
}

.lists-product li{
    padding: 0px;
    margin: 0px;
    list-style: none;
    margin-bottom: 10px;
    padding-left: 20px;
    position: relative;
}
.lists-product li::before{
    content: "\e64c";
    font-family: 'themify';
    font-size: 14px;
    position: absolute;
    left: 0px;
    top: 4px;
}
.product-price{
    font-weight: 600;
    font-size: 20px;
}
.saveprice{
    color: #008a1d;
    font-size: 14px;
    line-height: 22px;
    font-weight: 800;
}

.discount-price{
    font-size: 14px;
    line-height: 22px;
    text-decoration: line-through;
    color: #858585;
    font-weight: 400;
}

.sticky-top.navigation .navbar .navbar-brand, .sticky-top.navigation .navbar {
    padding-top:0px;
    padding-bottom:0px;
}
.sticky-top.navigation .navbar-expand-lg .navbar-nav .nav-link{
    padding:15px 20px;
}

.product-dropdown .dropdown-menu {
    border: 1px solid #d6d6d6 !important;
    top: calc(100% - 2px) !important;
    left: 50% !important;
    padding-left: 5px;
    margin-left: -10rem;
    /*width: 24rem;*/
}

.product-dropdown  .dropdown-menu  .border-slider {
    position: relative;
    z-index: 1000;
    height: 2px;
    width: 0px;
    margin: -16px auto 0 auto;
    background-color: #9d67e5;
    transition: width 0.5s cubic-bezier(0.77, 0, 0.175, 1);
}

.product-dropdown:hover .border-slider {
    width: 50%;
}

.product-dropdown .nav-link >  span.vertical-pipe {
        visibility: hidden;
        height: 10px;
        width: 3px;
        background: #9d67e5;
        position: absolute;
        bottom: 0px;
        left: 50%;
}

.product-dropdown:hover .nav-link > span.vertical-pipe {
    visibility: initial;
}
.product-dropdown .dropdown-menu .dropdown-item{
    align-items: center;
}
.product-dropdown .dropdown-menu .dropdown-item .left-side{
    width: 55px;
    display: inline-block;
    flex-shrink: 0;
    flex-grow: 0;
    text-align: center;
}

.product-dropdown .dropdown-menu .dropdown-item .left-side img{
    max-width: 55px;
    max-height: 40px;
}
.product-dropdown .dropdown-menu .dropdown-item .right-side {
    padding-left:15px;
}
.img-bod{
    border: 3px solid #d3d3d3;
    position: relative;
}

.img-bod:before, .img-bod:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 25px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 25px 20px #777;
  -moz-box-shadow: 0 25px 20px #777;
  box-shadow: 0 25px 20px #777;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.img-bod:after
{
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  -o-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
  right: 10px;
  left: auto;
}

.instruction-steps{
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid #d6d6d6;
}
.instruction-steps h3{
    font-weight: 600;
}

@media (max-width: 991px)
{
    .navbar .dropdown-menu {
        margin-left: auto;
    }

}


@media (max-width: 767px)
{
    .navbar .dropdown-menu {
        margin-left: 0px;
        width: 95%;
    }

}


img[src$='#floatleft']
{
    float:left;
    margin-left: 5%;
    margin-right: 5%;
}

img[src$='#floatright']
{
    float:right;
    margin-left: 5%;
    margin-right: 5%;
}